﻿/* Reset margini e padding base */
body, header, figure, p, h1, figcaption {
  margin: 0;
  padding: 0;
}

body {
    background-color: black;
    font-family: Arial, Helvetica, sans-serif;
    color: silver;
    text-align: center;
}

header h1 {
    font-family: "Comic Sans MS", cursive, sans-serif;
    font-weight: normal;
    color: gold;
    font-size: 2em;
    margin-top: 5px;
    margin-bottom: 3px;
}

header .info {
    font-size: 1em;
    color: silver;
    margin-top: 3px;
    margin-bottom: 10px;
    line-height: 1.3;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
    padding: 0 10px 10px;
}

.photo-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 45%;
    margin-top: 5px;
    margin-bottom: 5px;
}

.photo-item img {
    width: 100%;
    height: auto;
    border-radius: 5px;
    object-fit: cover;
}

.photo-item figcaption {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: silver;
    font-size: 1em;
    line-height: 1.1; /* linea più stretta */
    margin-top: 5px;
    margin-bottom: 10px;
    text-align: center;
    white-space: normal; /* niente pre-line */
}

@media (max-width: 600px) {
    .photo-item {
        width: 100%;
    }
}